#extends tpl/layout

<!doctype html>

<html>
    {{include "tpl/head" .}}

    <body>
{{include "tpl/header" .}}
<main>
    <h1>Main content</h1>
</main>
{{include "tpl/footer" .}}
    </body>
</html>